cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

oneagentnetwork uses 32-bit capabilities

henk_stobbe
DynaMight Pro
DynaMight Pro

Hello,


Included a screenprint from above message, who can explain why and how?


KR Henk


2 REPLIES 2

sebastian_kryst
DynaMight Leader
DynaMight Leader

Screenshot is unavailable from some reason. Can you reupload it?


Tomasz_Gajger
Dynatrace Pro
Dynatrace Pro

Hi Henk,

I assume you refer to:

capability: warning: `oneagentnetwork' uses 32-bit capabilities (legacy support in use)

This is a benign warning, which simply means that oneagentnetwork is using 32-bit Linux Capabilities. There is nothing to worry about, it will not harm performance / stability or anything else in any way.

Furthermore, in agent version 1.173 we've made improvements so that this warning should no longer appear. This version was recently released to SaaS customers and should be available for Managed deployment soon as well.

Regards,
Tomasz